@charset "UTF-8";

#mainVisual.main-img {

}

main {
	background: #ebe8e7;
}

.sub-title {
	font-weight: 500;
	background: #e6e6e6;
}

.point ul li {
	text-indent: -1.5em;
}

.recipe-text ul li {
	text-indent: -1.5em;
	padding-left: 1.2em;
}

ul.caption li {
	text-indent: -1em;
	padding-left: 0.8em;
}

.point ul li.text span {
	padding-right: 0.4rem;
}

.sub-item .bgcolorwhite {
	background: #fff;
}

.recipe_box table {
	width: 100%;
}

ul.caption {
	margin-top: 1.6em;
}

/* ====================================
	スマートフォン専用スタイル
===================================== */
@media only screen and (max-width: 767px) {
	article {
		padding-top: 0rem;
	}
	.img-container, .text-container {
		margin-top: 2rem;
	}
	.sub-section {
		padding-top: 5rem;
		padding-bottom: 1rem;
		border-top: solid 1px #d9d9d9;
	}
	.products-sub-title {
		margin-bottom: 3rem;
		font-size: 2.2rem;
		font-weight: 500;
	}
	.sub-title {
		margin-bottom: 3rem;
		padding: 0.2em 0;
		font-size: 1.8rem;
		text-align: center;
	}
	/* 特長 */
	.sub-section.features {
		border-top: none;
	}
	.sub-section.features .sub-item {
		margin-top: 5rem;
		font-size: 1.4rem;
	}
	.sub-section.features .sub-item:first-of-type {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}
	.sub-section.features .sub-item .img {
		margin-bottom: 0.5em;
	}
	.sub-section.features .sub-item .ttl {
		font-size: 1.7rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .text {
		margin-top: 0.5em;
	}
	.sub-section.features .other-feature .flex-item {
		margin-top: 0.5em;
	}
	.sub-section.features .other-feature .flex-item:first-of-type {
		margin-top: 0;
	}
	ul.list-other-feature li {
		margin-top: 0.5em;
	}
	ul.list-other-feature li:first-child {
		margin-top: 0;
	}

	/*  レシピアイテム  */
	.sub-section.features .sub-item .recipe-all {
		padding: 0em 1.3em 2em 1.3em;
	}
	.sub-section.features .sub-item h3.ttl {
		padding: 0.7em 0.6em;
		font-size: 2.2rem;
		line-height: 1;
		font-weight: 500;
		background: #b43e17;
		color: #fff;
	}
	.sub-section.features .sub-item h4.sub-ttl {
		padding-left: 0.4em;
		border-left: solid 8px #c75c39;
		font-size: 1.6rem;
		font-weight: 500;
	}
	.models {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		padding-top: 0.4em;
	}
	ul.list-models li {
		display: inline-block;
		padding: 0.3em 0.5em;
		font-size: 1.4rem;
		line-height: 1;
		background: #362e2b;
		border-radius: 0.2rem;
		color: #fff;
		letter-spacing: 0.1rem;
	}
	ul.list-models li.bgcolor-gray {
		background: #d5d3d2;
		color: #eeeded;
	}
	ul.list-models li:first-of-type {
		background: none;
		color: #000;
		font-size: 1.2rem;
		font-weight: 500;
	}
	ul.list-models li:last-of-type {
		margin-left: 0.25em;
	}
	.fa-clock {
		padding-right: 0.25em;
		font-size: 1.7rem;
		color: #b43e17;
		position: relative;
		top: 0.1rem;
	}
	.material .flex-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.material .time {
		text-align: right;
		margin-bottom: 1rem;
	}
	.recipe_box table {
		margin: 1.2em 0;
	}
	.recipe_box tr th {
		padding: 0.4em 0.6em;
		font-weight: 400;
	}
	.recipe_box tr {
		border-bottom: 1px dotted #e7c9bf;
	}
	.recipe_box tr:first-of-type {
		border-top: 1px dotted #e7c9bf;
	}
	.recipe_box td {
		border-left: 1px dotted #e7c9bf;
		padding-left: 0.4em;
		width: 25%;
	}
	.recipe-text .number {
		color: #c75c39;
		font-weight: 600;
		font-size: 1.6rem;
		padding-right: 0.4em;
	}
	.recipe-text ul li.sub-text {
		border-bottom: 1px dotted #e7c9bf;
		padding-bottom: 0.2em;
		margin-bottom: 0.3em;
	}
	.time .icon-text {
		font-weight: 500;
	}

	/* スチームdeレンチンのポイント */
	.point {
		padding: 1em 0em;
		background: #b43e17;
		color: #fff;
		margin: 0em 1em;
		margin-top: 2em;
	}
	h2.point-ttl {
		padding-bottom: 0.4em;
		padding-left: 0.2em;
		margin-bottom: 0.4em;
		font-size: 1.8rem;
		text-align: left;
		border-bottom: solid 0.5px #fff;
	}
	.point .text {
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.point ul {
		padding-left: 2.2em;
	}
}
/* ====================================
	PC&タブレット、印刷専用スタイル
===================================== */
@media print , screen and (min-width: 768px) {
	#mainVisual.main-img {
		padding-top: 2em;
	}

	/*  レシピアイテム  */
	.sub-section.features .sub-item .recipe-all {
		padding: 0em 1.8em 2em 1.8em;
	}
	.sub-section.features .sub-item h3.ttl {
		padding: 0.9em;
		font-size: 2.2rem;
		line-height: 1;
		font-weight: 500;
		background: #b43e17;
		color: #fff;
	}
	.sub-section.features .sub-item h4.sub-ttl {
		padding-left: 0.4em;
		border-left: solid 8px #c75c39;
		font-size: 1.6rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .models {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		padding-top: 0.6em;
	}
	ul.list-models li {
		display: inline-block;
		padding: 0.35em 0.8em;
		font-size: 1.4rem;
		line-height: 1;
		background: #362e2b;
		border-radius: 0.2rem;
		color: #fff;
		letter-spacing: 0.1rem;
	}
	ul.list-models li.bgcolor-gray {
		background: #d5d3d2;
		color: #eeeded;
	}
	ul.list-models li:first-of-type {
		background: none;
		color: #000;
		font-size: 1.2rem;
		font-weight: 500;
	}
	ul.list-models li:last-of-type {
		margin-left: 0.25em;
	}
	.fa-clock {
		padding-right: 0.4em;
		font-size: 2rem;
		color: #b43e17;
		position: relative;
		top: 0.2rem;
	}
	.material .time {
		text-align: right;
		margin-bottom: 1rem;
	}
	.recipe_box table {
		margin: 1.2em 0;
		margin-bottom: 1.6em;
		font-size: 1.5rem;
	}
	.recipe_box tr th {
		padding: 0.3em 0.6em;
		font-weight: 400;
	}
	.recipe_box tr {
		border-bottom: 1px dotted #e7c9bf;
	}
	.recipe_box tr:first-of-type {
		border-top: 1px dotted #e7c9bf;
	}
	.recipe_box td {
		border-left: 1px dotted #e7c9bf;
		padding-left: 0.4em;
		width: 30%;
	}
	.recipe-text .number {
		color: #c75c39;
		font-weight: 600;
		font-size: 1.8rem;
		padding-right: 0.4em;
	}
	ul.caption {
		margin-top: 2.4em;
	}
	.recipe-text ul li.sub-text {
		border-bottom: 1px dotted #e7c9bf;
		padding-bottom: 0.2em;
		font-size: 1.5rem;
	}
	.time .icon-text {
		font-weight: 500;
	}

	/* スチームdeレンチンのポイント */
	.point {
		padding: 1.2em 0em;
		background: #b43e17;
		color: #fff;
		margin-top: 2em;
	}
	.point .text {
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.point ul {
		padding-left: 2.8em;
	}
	h2.point-ttl {
		padding-bottom: 0.4em;
		margin-bottom: 0.4em;
		padding-left: 0.8em;
		font-size: 1.8rem;
		text-align: left;
		border-bottom: solid 0.5px #fff;
	}

	/* サブセクション */
	.sub-section {
		padding-top: 6rem;
	}

	/* 特長 */
	.sub-section.features .sub-item {
		padding-bottom: 3rem;
		font-size: 1.6rem;
	}
	.sub-section.features .sub-item .img {
		margin-bottom: 0.5em;
	}
	.sub-section.features .sub-item {
		position: relative;
	}
	.sub-section.features .sub-item .ttl {
		font-size: 2.4rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .models .ttl {
		font-size: 1.7rem;
		font-weight: 500;
	}
	.sub-section.features .sub-item .text {
		margin-top: 0.5em;
	}
	.sub-section.features .other-feature {
		margin-top: 4rem;
		border-bottom: none;
	}
	ul.list-other-feature {
		margin-top: 1em;
	}
	ul.list-other-feature li {
		margin-top: 0.5em;
	}
	ul.list-other-feature li:first-child {
		margin-top: 0;
	}
}